{
    "dc_identifier": "nl.mnre1090.2e-b.2023.48",
    "dc_title": "Beslisnota bij reactie op aanbevelingen wetenschapstoets wetsvoorstel plan van aanpak witwassen",
    "dc_type": "2e-b",
    "dc_description": "In een beslisnota staat achtergrondinformatie die bewindspersonen gebruiken bij de besluitvorming over een Kamerstuk. Beslisnota bij reactie op aanbevelingen wetenschapstoets wetsvoorstel plan van aanpak witwassen (PDF | 2 pagina's | 1,3 MB)",
    "dc_source": "https://open.overheid.nl/Details/ronl-5bc92f1cba1ced735e31ecb52424095820bc79a0/2",
    "dc_publisher": "mnre1090",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "dienstensector",
    "foi_decisionDate": "2023-01-30",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-09-23",
    "foi_publishedDate": "2023-02-13",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Financiën",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Financiën",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1090.2e-b.2023.48.doc.1",
            "dc_title": "beslisnota-reactie-aanbevelingen-wetenschapstoets-wetsvoorstel-plan-van-aanpak-witwassen",
            "foi_fileName": "beslisnota-reactie-aanbevelingen-wetenschapstoets-wetsvoorstel-plan-van-aanpak-witwassen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-5bc92f1cba1ced735e31ecb52424095820bc79a0/pdf"
        }
    ]
}